# -*- coding: utf-8 -*-
from __future__ import annotations

import os

from django.core.wsgi import get_wsgi_application

os.environ.setdefault(
    'DJANGO_SETTINGS_MODULE', 'hotpocket_backend.settings.base',
)

application = get_wsgi_application()
